.thumbnail {
}
.news {
}
.news > .news-list-view {
	width: 102%;
	margin: 0 0 0 -2%;

}
.news > .news-list-view > .row {
	float: left;
	width: 98%;
	margin: 0 0 2% 2%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

@media (min-width:768px) {
	.news > .news-list-view > .row {
		margin: 0 0 2% 2%;
		width: 48%;
		/*margin: 0 0 2% 2%;
		width: 31.333333%;*/
	}

}
@media (min-width:992px) {
	.news > .news-list-view > .row {
		margin: 0 0 2% 2%;
		width: 31.333333%;
	}
}

.news > .news-list-view > .row img.imgteaser,
.eventimg  {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.eventimg {
	position: relative;
	width: 100%;
	height: 0;
	padding: 75% 0 0 0;
	display: block;
	overflow:hidden;
	background-color: rgb(200,200,200);
}
/*
.news > .news-list-view > .row img {
	width: 100%;
	height: auto;
	min-height: 200px

}*/
.news > .news-list-view > .row img {
	position: absolute;
	display: block;
	width: 100%;
	max-height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;

}
.eventart {
	height: 30px;
	background-color: rgb(156,199,219);
	display: block;
}
.eventart h5 {
	padding: 7px 15px 0px;
	font-size: 16px;
	font-weight: 700;
	margin: 0;
}
.event {
	position: relative;
	background-color: rgb(172,153,122);
	color: white;
	padding: 15px;
	width: 100%;
	height: 186px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
@media (min-width:360px) {
	.event {
	height: 211px;
	}
}
@media (min-width:768px) {
	.event {
	height: 215px;
	}
}
@media (min-width:992px) {
	.event {
	height: 226px;
	}
}
@media (min-width:1200px) {
	.event {
	height: 220px;
	}
}

.event h3 {
	margin: 0;
	font-size: 22px;
}
.event h3 a{
	color: white;
	text-decoration: none;
}
.eventtime {
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.036em;
}
.lead {
	margin-top: 10px;
}
.eventbutton {
	position: absolute;
	bottom: 15px;
	}
.btn-default {
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.064em;
	text-decoration: none;
	color: white;
	font-weight: 700;
    text-shadow: none;
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
    border-color: none;
    background-color: rgb(156,199,219);
}
.btn {
	border: 0px solid transparent;
}

@media (max-width:359px) {
	.event,
	.event p  {
		font-size: 95%;
		line-height: 120%;
	}
}



/*News Galerie =======================*/
.gallery .eventart {
	display: none;
}

.gallery .event {
	position: relative;
	background-color: rgb(172,153,122);
	height: 150px;
}
@media (min-width:360px) {
	.gallery .event {
	height: 150px;
	}
}
@media (min-width:768px) {
	.gallery .event {
	height: 150px;
	}
}
@media (min-width:992px) {
	.gallery .event {
	height: 150px;
	}
}
@media (min-width:1200px) {
	.gallery .event {
	height: 150px;
	}
}
.gallery .eventimg {
	padding: 65% 0px 0px 0px;
}


